#standart dosie {
	font-size:12px !important;
	color:#000000;
	line-height: 130%;
	text-align:left;

	float: right;
	margin-left: 8px;
	width: 40%;
	background:url(/images/spravka.png) top left no-repeat;
	background-color: #cccccc;
	padding: 4% 2% 2% 2%;

}
.dosie {
	font-size:12px !important;
	color:#000000;
	line-height: 130%;
	text-align:left;
	float: right;
	margin-left: 8px;
	width: 40%;
	background:url(/images/spravka.png) top left no-repeat;
	background-color: #cccccc;
	padding: 4% 2% 2% 2%;
}

.b_quote {
	font-size:20px !important;
	color:#808285;
	margin:0 0 0 60px;
	padding:0px;
	line-height: 130%;
}